Re: kde-4.1 coming soon to f9/updates-testing

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



On Sat, 2008-07-26 at 17:21 +0100, José Matos wrote:
> On Saturday 26 July 2008 16:50:46 Craig White wrote:
> > ----
> > problem...
> >
> > # yum --enablerepo=updates-testing install kdesdk kdebase kdepimlibs sip
> > qscintilla qgtkstyle kdeedu kdebindings soprano kdeplasma-addons
> > kdegames kdeaccessibility compiz kdenetwork kdegraphics kdeadmin
> > kdebase-runtime PyQt4 automoc phonon WebKit kde-filesystem kdeutils
> > akonadi kdetoys kdemultimedia kdebase-workspace kdeartwork kdelibs qt
> >
> > << much clippage >>
> >
> > kdebindings-4.0.99-1.fc9.i386 from updates-testing has depsolving
> > problems
> >   --> Missing Dependency: libqscintilla2.so.2 is needed by package
> > kdebindings-4.0.99-1.fc9.i386 (updates-testing)
> > Error: Missing Dependency: libqscintilla2.so.2 is needed by package
> > kdebindings-4.0.99-1.fc9.i386 (updates-testing)
> >
> > # yum --enablerepo=updates-testing search libqscintilla.so.2
> > Loaded plugins: fastestmirror, priorities, refresh-packagekit
> > Loading mirror speeds from cached hostfile
> >  * updates-testing: mirror.lib.ucdavis.edu
> >  * livna: livna.cat.pdx.edu
> >  * fedora: ftp.uci.edu
> >  * adobe-linux-i386: linuxdownload.adobe.com
> >  * updates: ftp.uci.edu
> > Warning: No matches found for: libqscintilla.so.2
> > No Matches found
> 
> add --exclude=qscintilla* or --skip-broken to the end of the yum command. The 
> end result will be the same. :-)
----
Thanks...apparently there is some clean up still required on kdebindings
and kdegraphics but that does allow it to get installed except,
developers should note the following on kdegraphics...

Transaction Check Error:
  file /usr/share/icons/hicolor/128x128/apps/kdcraw.png from install of
kdegraphics-4.0.99-2.fc9.i386 conflicts with file from package
libkdcraw-0.1.3-2.fc9.i386
  file /usr/share/icons/hicolor/32x32/apps/kdcraw.png from install of
kdegraphics-4.0.99-2.fc9.i386 conflicts with file from package
libkdcraw-0.1.3-2.fc9.i386
  file /usr/share/icons/hicolor/48x48/apps/kdcraw.png from install of
kdegraphics-4.0.99-2.fc9.i386 conflicts with file from package
libkdcraw-0.1.3-2.fc9.i386
  file /usr/share/icons/hicolor/64x64/apps/kdcraw.png from install of
kdegraphics-4.0.99-2.fc9.i386 conflicts with file from package
libkdcraw-0.1.3-2.fc9.i386
  file /usr/share/icons/hicolor/16x16/apps/kipi.png from install of
kdegraphics-4.0.99-2.fc9.i386 conflicts with file from package
libkipi-0.1.5-4.fc9.i386
  file /usr/share/icons/hicolor/22x22/apps/kipi.png from install of
kdegraphics-4.0.99-2.fc9.i386 conflicts with file from package
libkipi-0.1.5-4.fc9.i386
  file /usr/share/icons/hicolor/32x32/apps/kipi.png from install of
kdegraphics-4.0.99-2.fc9.i386 conflicts with file from package
libkipi-0.1.5-4.fc9.i386
  file /usr/share/icons/hicolor/48x48/apps/kipi.png from install of
kdegraphics-4.0.99-2.fc9.i386 conflicts with file from package
libkipi-0.1.5-4.fc9.i386

so I removed libkdcraw, digikam, libkipi and libkipi-devel packages in
order to get this installed.

Craig

-- 
fedora-list mailing list
[email protected]
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list

[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]

  Powered by Linux